<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectPlainTextFileTypeManager">
    <file url="file://$PROJECT_DIR$/src/pages/model-configuring/assets/check.svg" />
  </component>
</project>